<div>
    <h2 id="1">YouTube Player API</h2>
    <p>
        This service uses the "YouTube Player API" to play YouTube videos. On this service, we do not collect Google Account information etc. Other information necessary for using this service, such as which video was played, is obtained from the posted information of the user in order to make YouTube playback on this service easier.
        <a
            target="_blank"
            href="https://developers.google.com/youtube/terms/api-services-terms-of-service"
        >
            Click here
        </a> for more information on these terms
    </p>
</div>
